export default {
  /**
   * 网页标题
   */
  title: import.meta.env.VITE_APP_TITLE,
  /**
   * 侧边栏主题 深色主题theme-dark，浅色主题theme-light
   */
  sideTheme: "theme-dark",
  /**
   * 是否系统布局配置
   */
  showSettings: false,

  /**
   * 是否显示顶部导航
   */
  topNav: false,

  /**
   * 是否显示 tagsView
   */
  tagsView: true,

  /**
   * 是否固定头部
   */
  fixedHeader: false,

  /**
   * 是否显示logo
   */
  sidebarLogo: true,

  /**
   * 是否显示动态标题
   */
  dynamicTitle: false,

  /**
   * @type {string | array} 'production' | ['production', 'development']
   * @description Need show err logs component.
   * The default is only used in the production env
   * If you want to also use it in dev, you can pass ['production', 'development']
   */
  errorLog: "production",

  menuColors: {
    baseMenuColor: "#333", ////菜单标题未选中文本颜色
    baseMenuLightColor: "rgba(64,158,255)", ////菜单标题选中文本颜色
    baseMenuColorActive: "rgba(64,158,255)", //菜单主文本下级被选中
    baseMenuLightBackground: "#F8F9FF", //菜单选中之后背景颜色
    baseMenuBackground: "#ffffff", //主菜单背景颜色
    baseSubMenuBackground: "#ffffff", //子菜单背景颜色
    BaseSubMenuHover: "#F8F9FF", //鼠标滑过背景颜色
    BaseMenuBoxShodow: "#F8F9FF", //菜单边框阴影颜色
  },
  font: "黑体", //自定义字体
};
